# ProjectConfigurationSuccessResult

interface ProjectConfigurationSuccessResult : ProjectConfigurationOperationResult, SuccessResult

Describes how a project configuration operation finished successfully.

#### Since

5.1

## Functions

getEndTime
Link copied to clipboard
abstract fun getEndTime(): Long
getPluginApplicationResults
Link copied to clipboard
abstract fun getPluginApplicationResults(): List<out ProjectConfigurationOperationResult.PluginApplicationResult>
getStartTime
Link copied to clipboard
abstract fun getStartTime(): Long